[Kmymoney] problems in trying to use Aqbanking

Michael Berger idest at online.de
Mon Aug 29 11:45:10 UTC 2011

Hi Martin,
thanks for your advice and quick response.

These are the versions I am currently using:
Aqbanking 5.0.2-4.4
Gwenhywfar 4.04-2.4
and just now I installed libchipcard 5.0.0 4.4 (wasn't installed at all as I 
had assumed it was not needed in my case)

Right now I am studying the manual on AqBanking from your website and will 
subsequently attend to my problem again.


On Sunday 28 August 2011 20:01:05 you wrote:
> Hi,
> that very much depends on the version of AqBanking/Gwen used... Maybe your
> version still contains bugs which have already been fixed (if I understand
> correctly Thomas always uses the latest versions).
> So what versions are you using?
> Regards
> Martin

More information about the KMyMoney mailing list